/* body{background: #FFF} */
/* table{border-collapse: collapse} */
/* td{border: 0px } */
/* table{border: 1px solid #CCCCCC} */


div#nav{margin: 0px 0 0 0px}
div#nav ul{width: 130px;height: 150px;list-style-type: none; 
margin: 0;padding: 0}
div#nav li{margin: 0;padding: 0}
div#nav li,div#nav a{display:block;width: 130px;height: 30px}

div#nav a{text-indent: -9000px;text-decoration: none;padding: 30px 0 0 0; 
overflow: hidden; height: 0px !important; height /**/:30px}

/* li#mTop, li#mTop a{background-image: url(immg/Btn_BGrnd_Top.jpg)} */
li#mButton1, li#mButton1 a{background-image: url("Menu_eng/Button-1_eng.jpg")}
li#mButton2, li#mButton2 a{background-image: url("Menu_eng/Button-2_eng.jpg")}
li#mButton3, li#mButton3 a{background-image: url("Menu_eng/Button-3_eng.jpg")}
li#mButton4, li#mButton4 a{background-image: url("Menu_eng/Button-4_eng.jpg")}
li#mButton5, li#mButton5 a{background-image: url("Menu_eng/Button-5_eng.jpg")}
li#mButton6, li#mButton6 a{background-image: url("Menu_eng/Button-6_eng.jpg")}
li#mButton7, li#mButton7 a{background-image: url("Menu_eng/Button-7_eng.jpg")}
li#mButton8, li#mButton8 a{background-image: url("Menu_eng/Button-8_eng.jpg")}
li#mButton9, li#mButton9 a{background-image: url("Menu_eng/Button-9_eng.jpg")}
li#mButton10, li#mButton10 a{background-image: url("Menu_eng/Button-10_eng.jpg")}
li#mButton11, li#mButton11 a{background-image: url("Menu_eng/Button-11_eng.jpg")}
/* li#mBottom, li#mBottom a{background-image: url(immg/Btn_BGrnd_Bottom.jpg)} */


#nav li, #nav a:hover{background-position: 0 -30px}

/* Le due righe sotto attivano lo stato attivo dell'ultimo pulsante cliccato */
/* body#home li#mButton1 a, body#grafica li#mButton2 a, body#web li#mButton3 a, */
/* body#css li#mcss a,body#js li#mjs a{background-position: 0 -60px} */